a.knopv2{
	display: inline-block;
	margin: 0 auto;
	
	height:74px;
	line-height:74px;
	background-color:#FFF;
	border:solid 1px #be910b;
	padding-left:25px;
	padding-right:25px;
	padding-top:0;
	padding-bottom:0;
	color:#be910b;
	text-decoration:none;
	font-size:24px;
	vertical-align:middle;
	transition:all .3s ease 0s;
}

a.knopv2:hover{color:#FFF;text-decoration:none;background-color:#be910b;transition:all .3s ease 0s;}


.taal.nor.open ul{
	display:block;opacity:1
}
.refsmain{ cursor: pointer;}
.refsmain .bg_mask{
	position:absolute;
	top:0px;
	left:0px;
	background-color:rgba(25,77,126,0.8);
	width:100%;
	height:100%;
	z-index:91000;
	opacity:0;

}
.refsmain .border_hover{
	z-index:113000000;
	cursor: pointer;
}
.refsmain p.titelrefs{
	padding:25px;
	color:#FFF;
	text-align:center;
	font-size:20px;
	margin: 0;
   	position: absolute;               /* 2 */
   	top: 50%;                         /* 3 */
   	transform: translate(0, -50%);
	opacity:0;
	z-index:113000;
	line-height:24px;
	width:100%;
	
}
.refsmain:hover .bg_mask, .refsmain:hover p.titelrefs{
	opacity: 1;
}

.overlay_menu nav{
	top: 40px;
}
.overlay_menu li ul.submenu.active{
	padding-top:10px; padding-bottom: 15px;
}
.bar_booking{
	height: 160px;
}

.bar_book_direct{
	background-color: #003a70;
	height: 47px;
	width: 100%;
	float: left;
	position: relative;
}
.bar_book_direct .slogan{
	text-align: center;
	width: calc(100% - 189px); height: 32px; margin-top: 7px;
	line-height: 32px;
	color: #FFF; font-size: 20px; font-family: "nimbus-sans",sans-serif; font-weight: 300;
	border-right: solid 2px #FFF;
}
.book_deals{
	top: 47px;
	left: 0px;
}
.knop_rating{
	float: right;
	width: 186px;
	height: 114px;
	text-align: center;
	font-size: 18px;
	line-height: 24px;
	cursor: pointer; font-family: "nimbus-sans",sans-serif;
	background-color: #e7e7e7;
}

.knop_rating .amount, .knop_rating .score, .knop_rating .stars{
	float: left; width: 100%; text-align: center;
}
.knop_rating .amount{
	height: 28px; position: relative;  font-size: 17px; color: #003a70; margin-top: 17px;
}
.knop_rating .amount span{ font-size: 28px; color: #be910b; }
.knop_rating .amount::before{
	content: ' ';
	position: absolute;
	left: calc(50% - 15px); 
	height: 2px;
	width: 30px; background-color: #be910b;
	bottom: -3px;
}

.knop_rating .stars{
	height: 32px; text-align: center;
}
 .knop_rating  .score{
	color: #8f8f8f; font-size: 18px; line-height: 28px;
}

a.linkrev{
	float: right;
	margin-top: 7px;
	width: 186px;
	text-align: center;
	color: #FFF; height: 32px; line-height: 32px; font-size: 19px;
}
.knop_rating .stars .star{
	display: inline-block; margin-top: 8px;
	height: 21px; width:21px;
	background-image: url(../../imgv3/main/stars.png); background-position: 0px 0px;
}
.knop_rating .stars .star.full{  background-position: -47px 0px;}
.knop_rating .stars .star.half{ background-position: -22px 0px; }


@media screen  and (max-width: 1100px){
	.overlay_menu li ul.submenu.active{
		display: block;
	}
	.footer.copy{
		height:80px;
	}
	.copyimg{
		
		right: 10px;
		top: 55px;
		
		
	}
}
@media screen  and (max-width: 760px){
.guidemapl .bg_knop{z-index: 99999;}
.guidemapl .bg_knop p{ opacity: 1;}
	
	.overlay_menu li ul.submenu.active{
		display: block;
	}
	
	.bar_booking{
		height: 114px;
	}
	.knop_rating{ width: 100%;  height: 45px;}
	
	.knop_rating .amount, .knop_rating .score, .knop_rating .stars{
		width: auto;
		display: inline-block; float: unset;
	}
	.knop_rating .amount{
		margin-top: 10px;
	}
	.knop_rating .amount::before{
		display: none;
	}
	.knop_rating .amount span{ font-size: 26px; }
	.knop_rating .stars .star{
		height: 17px; width: 17px; background-size: cover; background-repeat: no-repeat;
		background-image: url(../../imgv3/main/stars_mob.png);
	}
	.knop_rating .stars .star.full{  background-position: -18px 0px;}
	.knop_rating .stars .star.half{ background-position: -37px 0px; }
	
	
	.footer.copy{
		height: auto;
		padding-bottom: 40px;
	}
	.copyimg{
		top: auto;
		bottom:10px;
		right: 134px;
	}
	
}

